/* Add here all your css styles (customizations) */

/* Background */
.g-theme-bg-gray-dark-v1 {
  background-color: #4e4353 !important;
}

.g-theme-bg-gray-dark-v1--hover:hover {
  background-color: #4e4353 !important;
}

.g-theme-bg-gray-dark-v1-opacity-0_9 {
  background-color: rgba(78, 67, 83, 0.9) !important;
}

.g-theme-bg-gray-dark-v2 {
  background-color: #605366 !important;
}

.g-theme-bg-gray-dark-v2--hover:hover {
  background-color: #605366 !important;
}

h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white {
	color: #FFF;
}

.tag-box-v1-1 {
   border-top: solid 2px #72c02c;
}

/*картинки в тексте*/

.img-inline {
	float: left;
	margin-right: 25px;
}

.breadcrumbs-v4 {
  overflow: hidden;
  padding: 10px 0 6px;
  border-bottom: solid 1px #eee;
  background: url(../img/patterns/2.png) repeat;
}

/*Зачеркнутая цена*/

.old-price-l {
	color:red;text-decoration:line-through;
}

.old-price-t {
	color:gray;
}

/*динамический ресайз изображений в тексте*/

.img-resize {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

/*Image Classes*/
.img-width-100 { width:100px;}

.parallax-counter-v1 span.percent {
  font-size: 42px;
  line-height: 48px;
}


.breadcrumbs-v3.img-v4 {

  background: url(../img/1stpage/header04.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100%;
}

/*
.breadcrumbs-v3.img-ny {

  background: url(../img/1stpage/ny2023.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100%!important;

}*/

.breadcrumbs-v3.img-ny {
    background: url(../img/1stpage/ny2024.png) no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
}
.breadcrumbs-v3.breadcrumbs-lg {
    padding: 15% 0;
}

/*уменьшение размера шрифта на малых разрешениях*/
@media (min-width: 320px) {
	.fontsize {
		font-size: 70%;
	}
}

@media (min-width: 960px) {
	.fontsize {
		font-size: 100%;
	}
}

/*уменьшение отступов во вкладках (чтобы не вылезал календарь)*/
.tab-v2 .tab-content {

	padding: 10px 8px;

}

.h-100 {
    height: 100%!important;
}

@media (max-width: 576px) {
	.breadcrumbs-v3.breadcrumbs-lg {
    padding: 70px 0;
}

/**/
/* datepicker */
/**/
.ui-datepicker {
	display: none;
	padding: 10px 12px;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	font: 13px/1.55 'Open Sans', Helvetica, Arial, sans-serif;
	text-align: center;
	color: #666;
}
.ui-datepicker a {
	color: #404040;
}
.ui-datepicker-header {
	position: relative;
	margin: -10px -12px 10px;
	padding: 10px;
	border-bottom: 1px solid rgba(0,0,0,.1);
	font-size: 15px;
	line-height: 27px;
}
.ui-datepicker-prev, 
.ui-datepicker-next {
	position: absolute;
	top: 0;
	display: block;
	width: 47px;
	height: 47px;
	font-size: 15px;
	line-height: 47px;
	text-decoration: none;
	cursor: pointer;
}
.ui-datepicker-prev {
	left: 0;
}
.ui-datepicker-next {
	right: 0;
}
.ui-datepicker-calendar {
	border-collapse: collapse;
	font-size: 13px;
	line-height: 27px;
}
.ui-datepicker-calendar th {
	color: #999;
}
.ui-datepicker-calendar a,
.ui-datepicker-calendar span {
	display: block;
	width: 31px;
	margin: auto;
	text-decoration: none;
	color: #404040;
}
.ui-datepicker-calendar a:hover {
	background: rgba(0,0,0,.05);	
}
.ui-datepicker-calendar span {
	color: #bfbfbf;
}
.ui-datepicker-today a {
	font-weight: 700;
}
.ui-datepicker-calendar .ui-state-active {
	background: rgba(0,0,0,.05);
	cursor: default;	
}
.ui-datepicker-inline {
	border: 2px solid #e5e5e5;
	background: #fff;
	box-shadow: none;
}
.ui-datepicker-inline .ui-datepicker-header {
	line-height: 47px;
}
.ui-datepicker-inline .ui-datepicker-calendar {
	width: 100%;
}

/**/
/* datepicker */
/**/
.ui-datepicker-header {
  padding: 10px 0;
  font-size: 16px;
}

.ui-datepicker-inline {
  border-width: 1px;
}

.ui-datepicker-inline .ui-datepicker-header {
  line-height: 27px;
}

.ui-datepicker-prev, 
.ui-datepicker-next {
  font-size: 18px;
  line-height: 47px;
}

.ui-datepicker-calendar a {
  border: 1px solid transparent;
}

.ui-datepicker-calendar .ui-state-active {
  background: inherit;
  border: 1px solid #bbb;
}
.ui-datepicker-calendar a:hover {
  background: inherit;  
  border: 1px solid #bbb;
}

/*Fix for datepicker's responsive issue on resolution 1024x768*/
/*.ui-datepicker-calendar a,*/
.ui-datepicker-calendar span {
  width: 26px;
  /*color: #bfbfbf;*/
}

/*Landing*/
.g-theme-bg-rose {
    background-color: #d65779 !important;
}